@charset "utf-8";
body {
	font: 100% Tahoma, Arial, Helvetica, sans-serif;
	background: #fff;
	margin: 0; /* è buona norma impostare a zero i valori margin e padding dell'elemento body per tenere conto delle diverse impostazioni predefinite dei browser*/
	padding: 0;
	text-align: center; /* centra il contenitore nei browser IE 5*. Il testo viene quindi impostato con l'allineamento predefinito a sinistra nel selettore #container */
	color: #000000;
		background-image:url(grafica/sfondo.png);
	background-repeat:repeat-y;
	background-position:center;

}
.baricordi_col #container {
	width: 990px;  /* utilizzando 20 px in meno rispetto alla dimensione piena di 800 px lascia spazio per gli elementi grafici e strutturali del browser ed evita che venga visualizzata una barra di scorrimento orizzontale */
	background: #FFFFFF;
	margin: 0 auto; /* i margini auto (insieme a una larghezza) centrano la pagina */
	text-align: left; /* sostituisce l'impostazione text-align: center nell'elemento body. */
	padding:0;

}

.baricordi_col #container .homebox {
	width: 280px;
	float:left;
	margin-left:30px;
	background: #FFFFFF;
	text-align: center;
	border:0px solid #666;
	-moz-border-radius: 10px;
-webkit-border-radius: 10px;


}

.baricordi_col #container .homebox h4 {
	padding-top:108px;
	color:#fff;
	font-size:20px;
	font-weight:bold;
	text-decoration:none;
}
.baricordi_col #container .homebox a {
	color:#fff;
	font-size:20px;
	font-weight:bold;
	text-decoration:none;
}

.baricordi_col #container p {
	color:#333;
	font-size:14px;
	text-decoration:none;
	text-align:center;
	padding:20px;

	
}


.baricordi_col #header {
	padding: 0;
	width:990px;
	height:330px;
	background-image:url(grafica/baricordi-autoservizi.png);
}

.baricordi_col #header h1 {
	font-size:10px;
	text-align:right;
	padding-top:0px;
	text-align:center;
}

.baricordi_col #header h3 {
	font-size:22px;
	text-align:right;
	padding-top:85px;
	text-align:center;
	color:#FFF;
	font-weight:BOLD;
}


.baricordi_col #header h2 {
	font-size:16px;
	text-align:right;
	padding-top:30px;
	text-align:center;
	color:#FFF;
	font-weight:normal;
}

.baricordi_col #mainContent {
	padding: 0 20px; /* ricordare che i valori padding e margin corrispondono rispettivamente allo spazio interno ed esterno al riquadro div  */
	clear:both;
	padding-top:30px;
}

.baricordi_col #mainContent p.footer {
	font-size:11px;
	text-align:center;
	padding-top:0;
	color:#666;
	font-weight:normal;
}

a
{
color:#1d87ff;
text-decoration:none;}